Subject: Fw: NO RESPONSE
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Fri, 16 Mar 2007 23:39:17 +1000

----- Original Message ----- 
From: Susan McDonald 
To: Judith Tierney 
Sent: Monday, January 22, 2007 12:03 PM
Subject: RE: NO RESPONSE

Dear Judith

I must apologise to you - I have been away from the office for a week, and the automatic away from office email message has not been going to emails sent to The Nationals - Queensland email address.

I will forward today your emails from last week.

Yours sincerely

Susan McDonald

State Secretary

http://www.qld.nationals.org.au
The Nationals
PO Box 5940
WEST END QLD 4101
P:  07- 3844 0666
F:  07- 3844 0388

--------------------------------------------------------------------------------
From: Judith Tierney [mailto:[email-masked]] 
Sent: Thursday, 18 January 2007 11:00 AM
To: The Nationals - Queensland
Subject: NO RESPONSE

Dear Susan McDonald,

State Secretary

We have had no response from my emails sent to the Leader of the opposition

Mr Seeney can you check for me.

 Jim Tierney

[email-masked]